diff -ruN0 kmymoney2.old/Makefile kmymoney2/Makefile
--- kmymoney2.old/Makefile	2009-08-22 04:20:27.000000000 +0400
+++ kmymoney2/Makefile	2009-11-21 01:18:44.647323044 +0300
@@ -9,2 +9,2 @@
-PORTVERSION=	0.8.9
-PORTREVISION=	3
+PORTVERSION=	1.0.2
+PORTREVISION=	0
@@ -52,0 +53 @@
+		recode:${PORTSDIR}/converters/recode \
@@ -55,0 +57,2 @@
+CONFIGURE_ARGS+= --disable-sqlite3
+
diff -ruN0 kmymoney2.old/distinfo kmymoney2/distinfo
--- kmymoney2.old/distinfo	2008-10-14 15:40:47.000000000 +0400
+++ kmymoney2/distinfo	2009-11-21 01:18:50.695118221 +0300
@@ -1,3 +1,3 @@
-MD5 (kmymoney2-0.8.9.tar.bz2) = 1f0c412f88b9344c18562fbca3c10717
-SHA256 (kmymoney2-0.8.9.tar.bz2) = d23717d273e366ba84d7ef3138d71b1b7d758e6c626e83439df7fc1a567c3965
-SIZE (kmymoney2-0.8.9.tar.bz2) = 6161688
+MD5 (kmymoney2-1.0.2.tar.bz2) = 47de02c4c7e44fb208d2f176764a7f7d
+SHA256 (kmymoney2-1.0.2.tar.bz2) = 16f18087f678d552533c72e248b81ca1268ccfc539c15693f383a8b37be59285
+SIZE (kmymoney2-1.0.2.tar.bz2) = 11841805
diff -ruN0 kmymoney2.old/files/extra-patch-Makefile.in kmymoney2/files/extra-patch-Makefile.in
--- kmymoney2.old/files/extra-patch-Makefile.in	2008-11-12 00:20:09.000000000 +0300
+++ kmymoney2/files/extra-patch-Makefile.in	1970-01-01 03:00:00.000000000 +0300
@@ -1,11 +0,0 @@
---- ./Makefile.in.orig	2008-11-10 13:28:25.000000000 -0500
-+++ ./Makefile.in	2008-11-10 13:28:33.000000000 -0500
-@@ -347,7 +347,7 @@
- xdg_appsdir = @xdg_appsdir@
- xdg_directorydir = @xdg_directorydir@
- xdg_menudir = @xdg_menudir@
--SUBDIRS = libkgpgfile kmymoney2 po doc developer-doc
-+SUBDIRS = libkgpgfile kmymoney2 po doc
- 
- # The following line adds the required admin files
- EXTRA_DIST = kmymoney2.kdevprj AUTHORS COPYING ChangeLog INSTALL \
diff -ruN0 kmymoney2.old/files/extra-patch-doc__en__Makefile.in kmymoney2/files/extra-patch-doc__en__Makefile.in
--- kmymoney2.old/files/extra-patch-doc__en__Makefile.in	2008-11-12 00:20:09.000000000 +0300
+++ kmymoney2/files/extra-patch-doc__en__Makefile.in	1970-01-01 03:00:00.000000000 +0300
@@ -1,32 +0,0 @@
---- ./doc/en/Makefile.in.orig	2008-11-11 12:54:15.000000000 -0500
-+++ ./doc/en/Makefile.in	2008-11-11 13:03:11.000000000 -0500
-@@ -340,9 +340,9 @@
- 	qifimport-qifprofiledate.png qifimport-qifprofileeditor.png \
- 	report_configuration-reporttab.png \
- 	report_configuration-rowscolumns.png reports_view-all.png
--EXTRA_DIST = kmymoney2.1 $(DOCBOOK_FILES)
-+EXTRA_DIST = kmymoney2.1
- MOSTLYCLEANFILES = index.cache.bz2 kmymoney2.1.gz index.xml *.aux *.tex *.log **.out *.pdf errorlog *.ps *.html online-manual.tar.bz2
--BUILT_SOURCES = index.cache.bz2 kmymoney2.1.gz $(PDF_TARGET)
-+BUILT_SOURCES = kmymoney2.1.gz
- KDE_LANG = en
- KDE_DOCS = kmymoney2 - $(DOCBOOK_FILES) $(SCREENSHOT_FILES)
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@PDF_TARGET = kmymoney-user.pdf
-@@ -495,7 +495,7 @@
- 
- #>- install-data-am:
- #>+ 1
--install-data-am: install-nls 
-+install-data-am:
- 	@$(NORMAL_INSTALL)
- 	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
- 
-@@ -638,7 +638,7 @@
- # Also install the man pages on this system
- .PHONY: install-docs uninstall-docs
- 
--install-data-hook: kmymoney2.1.gz install-docs
-+install-data-hook: kmymoney2.1.gz
- 	-rm -f $(DESTDIR)$(kde_htmldir)/$(KDE_LANG)/kmymoney2/kmymoney2.1
- 	$(mkinstalldirs) $(DESTDIR)$(mandir)/man1/
- 	$(INSTALL_DATA) kmymoney2.1.gz $(DESTDIR)$(mandir)/man1/kmymoney2.1.gz
diff -ruN0 kmymoney2.old/files/patch-aa kmymoney2/files/patch-aa
--- kmymoney2.old/files/patch-aa	1970-01-01 03:00:00.000000000 +0300
+++ kmymoney2/files/patch-aa	2009-09-02 02:10:18.000000000 +0400
@@ -0,0 +1,5 @@
+--- developer-doc/phb/Makefile.am.orig	2009-05-11 09:10:45.000000000 +0000
++++ developer-doc/phb/Makefile.am	2009-09-01 22:09:42.053161780 +0000
+@@ -109 +109 @@
+-	recode utf8..latin1 index.html
++	recode latin1..utf8 index.html
diff -ruN0 kmymoney2.old/files/patch-ab kmymoney2/files/patch-ab
--- kmymoney2.old/files/patch-ab	1970-01-01 03:00:00.000000000 +0300
+++ kmymoney2/files/patch-ab	2009-09-02 02:28:13.000000000 +0400
@@ -0,0 +1,8 @@
+--- doc/en/Makefile.am.orig	2009-08-15 18:59:37.000000000 +0000
++++ doc/en/Makefile.am	2009-09-01 22:28:08.463350785 +0000
+@@ -91 +91 @@
+-					recode utf-8..$(CHARSET) $$file; \
++					recode $(CHARSET)..utf8 $$file; \
+@@ -114 +114 @@
+-	recode utf8..latin1 index.html
++	recode latin1..utf8 index.html
diff -ruN0 kmymoney2.old/files/patch-ac kmymoney2/files/patch-ac
--- kmymoney2.old/files/patch-ac	1970-01-01 03:00:00.000000000 +0300
+++ kmymoney2/files/patch-ac	2009-10-04 18:12:23.000000000 +0400
@@ -0,0 +1,5 @@
+--- kmymoney2/pics/Makefile.am.orig	2005-05-27 11:46:57.000000000 +0400
++++ kmymoney2/pics/Makefile.am	2009-10-04 18:11:22.358852134 +0400
+@@ -1 +1 @@
+-kmymoneydir = $(kde_datadir)/kmymoney2/pics/
++kmymoneydir = $(kde_datadir)/kmymoney2/pics
diff -ruN0 kmymoney2.old/files/patch-admin__install-sh kmymoney2/files/patch-admin__install-sh
--- kmymoney2.old/files/patch-admin__install-sh	2008-10-14 15:40:54.000000000 +0400
+++ kmymoney2/files/patch-admin__install-sh	1970-01-01 03:00:00.000000000 +0300
@@ -1,28 +0,0 @@
---- ./admin/install-sh.orig	2004-12-28 15:10:08.000000000 -0500
-+++ ./admin/install-sh	2008-10-10 09:39:06.000000000 -0400
-@@ -50,6 +50,7 @@
- stripcmd=""
- rmcmd="$rmprog -f"
- mvcmd="$mvprog"
-+mkdircmd="$mkdirprog -p"
- src=""
- dst=""
- dir_arg=""
-@@ -120,7 +121,7 @@
- 		instcmd=:
- 		chmodcmd=""
- 	else
--		instcmd=$mkdirprog
-+		instcmd=$mkdircmd
- 	fi
- else
- 
-@@ -181,7 +182,7 @@
- 
- 	if [ ! -d "$pathcomp" ] ;
-         then
--		$mkdirprog "$pathcomp"
-+		$mkdircmd "$pathcomp"
- 	else
- 		:
- 	fi
diff -ruN0 kmymoney2.old/files/patch-configure kmymoney2/files/patch-configure
--- kmymoney2.old/files/patch-configure	2009-07-06 02:18:54.000000000 +0400
+++ kmymoney2/files/patch-configure	1970-01-01 03:00:00.000000000 +0300
@@ -1,36 +0,0 @@
---- ./configure.orig	2008-03-24 10:49:54.000000000 -0400
-+++ ./configure	2008-10-10 09:39:07.000000000 -0400
-@@ -1,4 +1,4 @@
--#! /bin/sh
-+#! /usr/local/bin/bash
- # Guess values for system-dependent variables and create Makefiles.
- # Generated by GNU Autoconf 2.61.
- #
-@@ -22553,10 +22553,10 @@
- 
- 
- # This can be used to rebuild libtool when needed
--LIBTOOL_DEPS="$ac_aux_dir/ltmain.sh"
-+LIBTOOL_DEPS=" %%LTMAIN%%"
- 
- # Always use our own libtool.
--LIBTOOL='$(SHELL) $(top_builddir)/libtool --silent'
-+LIBTOOL='$(SHELL) %%LIBTOOL%% --silent'
- 
- # Prevent multiple expansion
- 
-@@ -36716,11 +36716,11 @@
- 
- { (exit 0); exit 0; }
- _ACEOF
--if test "x$with_fast_perl" = "xyes"; then    
-+if test "x$with_fast_perl" = "xyes"; then
-   perl -i.bak $ac_aux_dir/conf.change.pl $CONFIG_STATUS    \
--    || mv $CONFIG_STATUS.bak $CONFIG_STATUS    
-+    || mv $CONFIG_STATUS.bak $CONFIG_STATUS
-   rm -f $CONFIG_STATUS.bak
--fi    
-+fi
- chmod +x $CONFIG_STATUS
- ac_clean_files=$ac_clean_files_save
- 
diff -ruN0 kmymoney2.old/files/patch-developer-doc__phb__Makefile.in kmymoney2/files/patch-developer-doc__phb__Makefile.in
--- kmymoney2.old/files/patch-developer-doc__phb__Makefile.in	2008-11-10 18:55:24.000000000 +0300
+++ kmymoney2/files/patch-developer-doc__phb__Makefile.in	1970-01-01 03:00:00.000000000 +0300
@@ -1,29 +0,0 @@
---- ./developer-doc/phb/Makefile.in.orig	2008-11-07 15:38:59.000000000 -0500
-+++ ./developer-doc/phb/Makefile.in	2008-11-07 15:42:05.000000000 -0500
-@@ -314,7 +314,7 @@
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@PDF_TARGET = kmymoney-phb.pdf
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@PDF_TARGET = kmymoney-phb.pdf
- STYLESHEET = kde-nochunk.xsl
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@DOCBOOK_DSL = /usr/share/sgml/docbook/dsssl-stylesheets/print/docbook.dsl
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@DOCBOOK_DSL = /usr/local/share/sgml/docbook/dsssl/modular/print/docbook.dsl
- #>- all: all-am
- #>+ 1
- all: docs-am  all-am
-@@ -532,13 +532,13 @@
- 
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@kmymoney-phb.pdf: phb.docbook.tex
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating PDF document"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex phb.docbook.tex > errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex phb.docbook.tex > errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating bookmarks"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex phb.docbook.tex >> errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex phb.docbook.tex >> errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating page numbers for table of contents"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex phb.docbook.tex >> errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex phb.docbook.tex >> errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	mv phb.docbook.pdf kmymoney-phb.pdf
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	rm phb.docbook.aux phb.docbook.log phb.docbook.out errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	rm -f phb.docbook.aux phb.docbook.log phb.docbook.out errorlog
- 
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@kmymoney-phb.pdf: phb.html
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	html2ps -D -t phb.html | ps2pdf14 - phb.pdf
diff -ruN0 kmymoney2.old/files/patch-doc__en__Makefile.in kmymoney2/files/patch-doc__en__Makefile.in
--- kmymoney2.old/files/patch-doc__en__Makefile.in	2008-11-10 18:55:24.000000000 +0300
+++ kmymoney2/files/patch-doc__en__Makefile.in	1970-01-01 03:00:00.000000000 +0300
@@ -1,66 +0,0 @@
---- ./doc/en/Makefile.in.orig	2008-03-24 10:50:03.000000000 -0400
-+++ ./doc/en/Makefile.in	2008-11-07 15:27:27.000000000 -0500
-@@ -347,7 +347,7 @@
- KDE_DOCS = kmymoney2 - $(DOCBOOK_FILES) $(SCREENSHOT_FILES)
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@PDF_TARGET = kmymoney-user.pdf
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@PDF_TARGET = kmymoney-user.pdf
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@DOCBOOK_DSL = /usr/share/sgml/docbook/dsssl-stylesheets/print/docbook.dsl
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@DOCBOOK_DSL = /usr/local/share/sgml/docbook/dsssl/modular/print/docbook.dsl
- #>- all: $(BUILT_SOURCES)
- #>+ 1
- all: docs-am  $(BUILT_SOURCES)
-@@ -571,11 +571,11 @@
- 		cd online-manual; \
- 		splitup-kde-chunk-online; \
- 		cd ..; \
--		make get-files; \
-+		${MAKE} get-files; \
- 		for file in $(SCREENSHOT_FILES); do \
- 			cp $$file online-manual; \
- 		done; \
--		make clear-files; \
-+		${MAKE} clear-files; \
- 		cp $(kde_libs_htmldir)/en/common/* common; \
- 		tar -cjf online-manual.tar.bz2 common online-manual; \
- 		rm -rf index.xml online-manual common; \
-@@ -607,31 +607,31 @@
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	fi
- 
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@index.docbook.tex: $(DOCBOOK_FILES) $(SCREENSHOTFILES)
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	make get-files
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	${MAKE} get-files
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	-jade -t tex -d $(DOCBOOK_DSL) -D `dirname $(KDE_XSL_STYLESHEET)` -D $(kde_libs_htmldir)/en/common index.docbook
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	make clear-files
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	${MAKE} clear-files
- 
- #index.docbook.tex: index.cache.bz2
- #	-jade -t tex -d $(DOCBOOK_DSL) -D `dirname $(KDE_XSL_STYLESHEET)` -D $(kde_libs_htmldir)/en/common index.docbook
- #
- 
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@kmymoney-user.pdf: index.docbook.tex
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	make get-files
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	${MAKE} get-files
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating PDF document"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex index.docbook.tex > errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex index.docbook.tex > errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating bookmarks"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex index.docbook.tex >> errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex index.docbook.tex >> errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@echo "Generating page numbers for table of contents"
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@pdfjadetex index.docbook.tex >> errorlog
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@-pdfjadetex index.docbook.tex >> errorlog
- @HAVE_DSSSLCONVERSIONTOOLS_TRUE@	@mv index.docbook.pdf kmymoney-user.pdf
--@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	make clear-files
-+@HAVE_DSSSLCONVERSIONTOOLS_TRUE@	${MAKE} clear-files
- 
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@kmymoney-user.pdf: index.html
--@HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	make get-files
-+@HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	${MAKE} get-files
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	html2ps -D -t -o index.ps index.html
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	ps2pdf14 index.ps kmymoney-user.pdf
- @HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	rm index.ps
--@HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	make clear-files
-+@HAVE_DSSSLCONVERSIONTOOLS_FALSE@@HAVE_HTMLCONVERSIONTOOLS_TRUE@	${MAKE} clear-files
- 
- # The automatic KDE install installs some files,
- # that we don't need, so we remove them immediately.
diff -ruN0 kmymoney2.old/files/patch-kmymoney2__plugins__Makefile.in kmymoney2/files/patch-kmymoney2__plugins__Makefile.in
--- kmymoney2.old/files/patch-kmymoney2__plugins__Makefile.in	2008-10-14 15:40:54.000000000 +0400
+++ kmymoney2/files/patch-kmymoney2__plugins__Makefile.in	1970-01-01 03:00:00.000000000 +0300
@@ -1,11 +0,0 @@
---- ./kmymoney2/plugins/Makefile.in.orig	2008-03-24 10:50:04.000000000 -0400
-+++ ./kmymoney2/plugins/Makefile.in	2008-10-10 09:39:06.000000000 -0400
-@@ -389,7 +389,7 @@
- INCLUDES = $(all_includes)  -I$(top_srcdir) -I.
- 
- # since some of the subdirs are conditional, we need to define DIST_SUBDIRS
--SUBDIRS = interfaces @ofx_importerplugin@ @kbanking_plugin@
-+SUBDIRS = . interfaces @ofx_importerplugin@ @kbanking_plugin@
- DIST_SUBDIRS = interfaces kbanking ofximport
- 
- # The library containing the plugin base class
diff -ruN0 kmymoney2.old/pkg-plist kmymoney2/pkg-plist
--- kmymoney2.old/pkg-plist	2008-11-10 18:55:24.000000000 +0300
+++ kmymoney2/pkg-plist	2009-10-04 17:19:41.000000000 +0400
@@ -3,0 +4 @@
+include/kmymoney/importinterface.h
@@ -6,0 +8,24 @@
+include/kmymoney/investtransactioneditor.h
+include/kmymoney/kaccounttemplateselector.h
+include/kmymoney/kbudgetvalues.h
+include/kmymoney/kcurrencycalculator.h
+include/kmymoney/kgpgfile.h
+include/kmymoney/kguiutils.h
+include/kmymoney/kmymoneyaccountcombo.h
+include/kmymoney/kmymoneyaccountcompletion.h
+include/kmymoney/kmymoneyaccountselector.h
+include/kmymoney/kmymoneyaccounttree.h
+include/kmymoney/kmymoneyaccounttreebase.h
+include/kmymoney/kmymoneyaccounttreebudget.h
+include/kmymoney/kmymoneyaccounttreeforecast.h
+include/kmymoney/kmymoneycategory.h
+include/kmymoney/kmymoneychecklistitem.h
+include/kmymoney/kmymoneycombo.h
+include/kmymoney/kmymoneycompletion.h
+include/kmymoney/kmymoneycurrencyselector.h
+include/kmymoney/kmymoneydateinput.h
+include/kmymoney/kmymoneyedit.h
+include/kmymoney/kmymoneyforecastlistviewitem.h
+include/kmymoney/kmymoneyglobalsettings.h
+include/kmymoney/kmymoneylineedit.h
+include/kmymoney/kmymoneylistviewitem.h
@@ -7,0 +33,3 @@
+include/kmymoney/kmymoneyselector.h
+include/kmymoney/kmymoneytitlelabel.h
+include/kmymoney/kmymoneyutils.h
@@ -8,0 +37 @@
+include/kmymoney/kmymoneywizard.h
@@ -9,0 +39 @@
+include/kmymoney/mymoneybudget.h
@@ -13,0 +44 @@
+include/kmymoney/mymoneyforecast.h
@@ -17,0 +49,2 @@
+include/kmymoney/mymoneyobject.h
+include/kmymoney/mymoneyobjectcontainer.h
@@ -26,0 +60 @@
+include/kmymoney/mymoneytemplate.h
@@ -29,0 +64,5 @@
+include/kmymoney/pluginloader.h
+include/kmymoney/register.h
+include/kmymoney/registeritem.h
+include/kmymoney/scheduledtransaction.h
+include/kmymoney/selectedtransaction.h
@@ -30,0 +70,7 @@
+include/kmymoney/stdtransactiondownloaded.h
+include/kmymoney/stdtransactionmatched.h
+include/kmymoney/transaction.h
+include/kmymoney/transactioneditor.h
+include/kmymoney/transactioneditorcontainer.h
+include/kmymoney/transactionform.h
+include/kmymoney/transactionsortoption.h
@@ -34,0 +81,4 @@
+lib/libkmm_kdchart.a
+lib/libkmm_kdchart.la
+lib/libkmm_kdchart.so
+lib/libkmm_kdchart.so.0
@@ -38 +88 @@
-lib/libkmm_mymoney.so.2
+lib/libkmm_mymoney.so.5
@@ -43,0 +94 @@
+share/apps/kmm_ofximport/kmm_ofximport.rc
@@ -45,3 +96,3 @@
-%%DATADIR%%/html/home_br.pt_BR.html
-%%DATADIR%%/html/home_de.de.html
-%%DATADIR%%/html/home_fr.fr.html
+%%DATADIR%%/html/home_de.html
+%%DATADIR%%/html/home_es.html
+%%DATADIR%%/html/home_fr.html
@@ -50 +101,8 @@
-%%DATADIR%%/html/home_ru.ru.html
+%%DATADIR%%/html/home_nl.html
+%%DATADIR%%/html/home_pt.html
+%%DATADIR%%/html/home_pt_BR.html
+%%DATADIR%%/html/home_ro.html
+%%DATADIR%%/html/home_ru.html
+%%DATADIR%%/html/home_tr.html
+%%DATADIR%%/html/images/about_kde.png
+%%DATADIR%%/html/images/arrow.png
@@ -53,0 +112 @@
+%%DATADIR%%/html/images/bg-texture.png
@@ -58,0 +118 @@
+%%DATADIR%%/html/images/currencyflourish.png
@@ -67,0 +128 @@
+%%DATADIR%%/html/images/shadow.png
@@ -74,0 +136 @@
+%%DATADIR%%/html/images/top-shadow.png
@@ -82,0 +145 @@
+%%DATADIR%%/html/whats_new_es.html
@@ -85,0 +149,3 @@
+%%DATADIR%%/html/whats_new_nl.html
+%%DATADIR%%/html/whats_new_pt_BR.html
+%%DATADIR%%/html/whats_new_ro.html
@@ -86,0 +153 @@
+%%DATADIR%%/html/whats_new_tr.html
@@ -98,0 +166,2 @@
+%%DATADIR%%/icons/hicolor/16x16/actions/hide_categories.png
+%%DATADIR%%/icons/hicolor/16x16/actions/hide_reconciled.png
@@ -102,0 +172 @@
+%%DATADIR%%/icons/hicolor/16x16/actions/split_transaction.png
@@ -107,0 +178 @@
+%%DATADIR%%/icons/hicolor/16x16/actions/update_prices.png
@@ -109,0 +181 @@
+%%DATADIR%%/icons/hicolor/22x22/actions/account-types_closed.png
@@ -112,0 +185,2 @@
+%%DATADIR%%/icons/hicolor/22x22/actions/account-types_online.png
+%%DATADIR%%/icons/hicolor/22x22/actions/account-types_reconcile.png
@@ -115,0 +190 @@
+%%DATADIR%%/icons/hicolor/22x22/actions/attention.png
@@ -120,0 +196,2 @@
+%%DATADIR%%/icons/hicolor/22x22/actions/hide_categories.png
+%%DATADIR%%/icons/hicolor/22x22/actions/hide_reconciled.png
@@ -129,0 +207 @@
+%%DATADIR%%/icons/hicolor/22x22/actions/update_prices.png
@@ -137,0 +216 @@
+%%DATADIR%%/icons/hicolor/32x32/apps/account-types_reconciled.png
@@ -139,0 +219 @@
+%%DATADIR%%/icons/hicolor/32x32/apps/budget.png
@@ -140,0 +221 @@
+%%DATADIR%%/icons/hicolor/32x32/apps/forcast.png
@@ -157,0 +239 @@
+%%DATADIR%%/icons/hicolor/48x48/apps/budget.png
@@ -158,0 +241 @@
+%%DATADIR%%/icons/hicolor/48x48/apps/forcast.png
@@ -175,0 +259 @@
+%%DATADIR%%/icons/hicolor/64x64/apps/budget.png
@@ -176,0 +261 @@
+%%DATADIR%%/icons/hicolor/64x64/apps/forcast.png
@@ -185,0 +271 @@
+%%DATADIR%%/misc/financequote.pl
@@ -188,2 +274,37 @@
-%%DATADIR%%/templates/C/default_accounts.kmt
-%%DATADIR%%/templates/README
+%%DATADIR%%/templates/C/brokerage.kmt
+%%DATADIR%%/templates/C/business.kmt
+%%DATADIR%%/templates/C/carloan.kmt
+%%DATADIR%%/templates/C/cdmoneymkt.kmt
+%%DATADIR%%/templates/C/checkbook.kmt
+%%DATADIR%%/templates/C/childcare.kmt
+%%DATADIR%%/templates/C/common.kmt
+%%DATADIR%%/templates/C/default_categories-template.kmt
+%%DATADIR%%/templates/C/eduloan.kmt
+%%DATADIR%%/templates/C/fixedassets.kmt
+%%DATADIR%%/templates/C/full.kmt
+%%DATADIR%%/templates/C/homeloan.kmt
+%%DATADIR%%/templates/C/homeown.kmt
+%%DATADIR%%/templates/C/old-default_accounts.kmt
+%%DATADIR%%/templates/C/otherloan.kmt
+%%DATADIR%%/templates/C/renter.kmt
+%%DATADIR%%/templates/C/retiremt.kmt
+%%DATADIR%%/templates/C/spouseinc.kmt
+%%DATADIR%%/templates/C/spouseretire.kmt
+%%DATADIR%%/templates/de_AT/auto.kmt
+%%DATADIR%%/templates/de_AT/autoloan.kmt
+%%DATADIR%%/templates/de_AT/brokerage.kmt
+%%DATADIR%%/templates/de_AT/business.kmt
+%%DATADIR%%/templates/de_AT/common.kmt
+%%DATADIR%%/templates/de_AT/houseown.kmt
+%%DATADIR%%/templates/de_AT/investment.kmt
+%%DATADIR%%/templates/de_AT/kids.kmt
+%%DATADIR%%/templates/de_CH/brokerage.kmt
+%%DATADIR%%/templates/de_CH/chkmu.kmt
+%%DATADIR%%/templates/de_CH/common.kmt
+%%DATADIR%%/templates/de_CH/kids.kmt
+%%DATADIR%%/templates/de_CH/otherasset.kmt
+%%DATADIR%%/templates/de_CH/otherloan.kmt
+%%DATADIR%%/templates/de_DE/auto.kmt
+%%DATADIR%%/templates/de_DE/autoloan.kmt
+%%DATADIR%%/templates/de_DE/brokerage.kmt
+%%DATADIR%%/templates/de_DE/common.kmt
@@ -190,0 +312,23 @@
+%%DATADIR%%/templates/de_DE/full.kmt
+%%DATADIR%%/templates/de_DE/houseown.kmt
+%%DATADIR%%/templates/de_DE/investment.kmt
+%%DATADIR%%/templates/de_DE/kids.kmt
+%%DATADIR%%/templates/de_DE/otherasset.kmt
+%%DATADIR%%/templates/de_DE/otherloan.kmt
+%%DATADIR%%/templates/de_DE/skr03.kmt
+%%DATADIR%%/templates/de_DE/skr04.kmt
+%%DATADIR%%/templates/de_DE/studium.kmt
+%%DATADIR%%/templates/dk/car.kmt
+%%DATADIR%%/templates/dk/common.kmt
+%%DATADIR%%/templates/dk/homeloan.kmt
+%%DATADIR%%/templates/dk/homeown.kmt
+%%DATADIR%%/templates/el_GR/brokerage.kmt
+%%DATADIR%%/templates/el_GR/carloan.kmt
+%%DATADIR%%/templates/el_GR/common.kmt
+%%DATADIR%%/templates/en_GB/brokerage.kmt
+%%DATADIR%%/templates/en_GB/business.kmt
+%%DATADIR%%/templates/en_GB/carloan.kmt
+%%DATADIR%%/templates/en_GB/cdmoneymkt.kmt
+%%DATADIR%%/templates/en_GB/checkbook.kmt
+%%DATADIR%%/templates/en_GB/childcare.kmt
+%%DATADIR%%/templates/en_GB/common.kmt
@@ -192 +336,47 @@
-%%DATADIR%%/templates/en_US/default_accounts.kmt
+%%DATADIR%%/templates/en_GB/eduloan.kmt
+%%DATADIR%%/templates/en_GB/fixedassets.kmt
+%%DATADIR%%/templates/en_GB/full.kmt
+%%DATADIR%%/templates/en_GB/homeloan.kmt
+%%DATADIR%%/templates/en_GB/homeown.kmt
+%%DATADIR%%/templates/en_GB/otherloan.kmt
+%%DATADIR%%/templates/en_GB/renter.kmt
+%%DATADIR%%/templates/en_GB/retiremt.kmt
+%%DATADIR%%/templates/en_GB/spouseinc.kmt
+%%DATADIR%%/templates/en_GB/spouseretire.kmt
+%%DATADIR%%/templates/en_GB/uk-vat.kmt
+%%DATADIR%%/templates/en_US/0.6-default_accounts.kmt
+%%DATADIR%%/templates/en_US/0.8-default_accounts.kmt
+%%DATADIR%%/templates/en_US/Base-Blank.kmt
+%%DATADIR%%/templates/en_US/Base-Detailed.kmt
+%%DATADIR%%/templates/en_US/Base-Simple.kmt
+%%DATADIR%%/templates/en_US/House.kmt
+%%DATADIR%%/templates/en_US/Pets.kmt
+%%DATADIR%%/templates/en_US/Retirement.kmt
+%%DATADIR%%/templates/en_US/ScheduleA_itemized-deductions.kmt
+%%DATADIR%%/templates/en_US/ScheduleBandD.kmt
+%%DATADIR%%/templates/en_US/ScheduleC_business.kmt
+%%DATADIR%%/templates/en_US/ScheduleE_rental-property.kmt
+%%DATADIR%%/templates/en_US/ScheduleF_farming.kmt
+%%DATADIR%%/templates/en_US/kids.kmt
+%%DATADIR%%/templates/es_AR/brokerage.kmt
+%%DATADIR%%/templates/es_AR/carloan.kmt
+%%DATADIR%%/templates/es_AR/cdmoneymkt.kmt
+%%DATADIR%%/templates/es_AR/childcare.kmt
+%%DATADIR%%/templates/es_AR/common.kmt
+%%DATADIR%%/templates/es_AR/currency.kmt
+%%DATADIR%%/templates/es_AR/default_accounts.kmt
+%%DATADIR%%/templates/es_AR/eduloan.kmt
+%%DATADIR%%/templates/es_AR/fixedassets.kmt
+%%DATADIR%%/templates/es_AR/homeloan.kmt
+%%DATADIR%%/templates/es_AR/homeown.kmt
+%%DATADIR%%/templates/es_AR/otherloan.kmt
+%%DATADIR%%/templates/es_AR/renter.kmt
+%%DATADIR%%/templates/es_AR/retiremt.kmt
+%%DATADIR%%/templates/es_AR/spouseinc.kmt
+%%DATADIR%%/templates/es_AR/spouseretire.kmt
+%%DATADIR%%/templates/es_ES/brokerage.kmt
+%%DATADIR%%/templates/es_ES/carloan.kmt
+%%DATADIR%%/templates/es_ES/cdmoneymkt.kmt
+%%DATADIR%%/templates/es_ES/childcare.kmt
+%%DATADIR%%/templates/es_ES/common.kmt
+%%DATADIR%%/templates/es_ES/currency.kmt
@@ -193,0 +384,60 @@
+%%DATADIR%%/templates/es_ES/eduloan.kmt
+%%DATADIR%%/templates/es_ES/fixedassets.kmt
+%%DATADIR%%/templates/es_ES/homeloan.kmt
+%%DATADIR%%/templates/es_ES/homeown.kmt
+%%DATADIR%%/templates/es_ES/otherloan.kmt
+%%DATADIR%%/templates/es_ES/renter.kmt
+%%DATADIR%%/templates/es_ES/retiremt.kmt
+%%DATADIR%%/templates/es_ES/spouseinc.kmt
+%%DATADIR%%/templates/es_ES/spouseretire.kmt
+%%DATADIR%%/templates/es_MX/brokerage.kmt
+%%DATADIR%%/templates/es_MX/carloan.kmt
+%%DATADIR%%/templates/es_MX/cdmoneymkt.kmt
+%%DATADIR%%/templates/es_MX/childcare.kmt
+%%DATADIR%%/templates/es_MX/common.kmt
+%%DATADIR%%/templates/es_MX/currency.kmt
+%%DATADIR%%/templates/es_MX/eduloan.kmt
+%%DATADIR%%/templates/es_MX/fixedassets.kmt
+%%DATADIR%%/templates/es_MX/homeloan.kmt
+%%DATADIR%%/templates/es_MX/homeown.kmt
+%%DATADIR%%/templates/es_MX/otherloan.kmt
+%%DATADIR%%/templates/es_MX/renter.kmt
+%%DATADIR%%/templates/es_MX/retiremt.kmt
+%%DATADIR%%/templates/es_MX/spouseinc.kmt
+%%DATADIR%%/templates/es_MX/spouseretire.kmt
+%%DATADIR%%/templates/fr_CA/actifsfixes.kmt
+%%DATADIR%%/templates/fr_CA/automobile.kmt
+%%DATADIR%%/templates/fr_CA/basecommune.kmt
+%%DATADIR%%/templates/fr_CA/cdmarchemon.kmt
+%%DATADIR%%/templates/fr_CA/chequier.kmt
+%%DATADIR%%/templates/fr_CA/conjointretraite.kmt
+%%DATADIR%%/templates/fr_CA/conjointrev.kmt
+%%DATADIR%%/templates/fr_CA/courtage.kmt
+%%DATADIR%%/templates/fr_CA/etudeemprunt.kmt
+%%DATADIR%%/templates/fr_CA/garderie.kmt
+%%DATADIR%%/templates/fr_CA/locataire.kmt
+%%DATADIR%%/templates/fr_CA/proprietaire.kmt
+%%DATADIR%%/templates/fr_CA/retraite.kmt
+%%DATADIR%%/templates/fr_CA/revenus.kmt
+%%DATADIR%%/templates/fr_CH/brokerage.kmt
+%%DATADIR%%/templates/fr_CH/business.kmt
+%%DATADIR%%/templates/fr_CH/carloan.kmt
+%%DATADIR%%/templates/fr_CH/cdmoneymkt.kmt
+%%DATADIR%%/templates/fr_CH/childcare.kmt
+%%DATADIR%%/templates/fr_CH/common.kmt
+%%DATADIR%%/templates/fr_CH/currency.kmt
+%%DATADIR%%/templates/fr_CH/eduloan.kmt
+%%DATADIR%%/templates/fr_CH/fixedassets.kmt
+%%DATADIR%%/templates/fr_CH/homeloan.kmt
+%%DATADIR%%/templates/fr_CH/homeown.kmt
+%%DATADIR%%/templates/fr_CH/otherloan.kmt
+%%DATADIR%%/templates/fr_CH/renter.kmt
+%%DATADIR%%/templates/fr_CH/retiremt.kmt
+%%DATADIR%%/templates/fr_CH/spouseinc.kmt
+%%DATADIR%%/templates/fr_CH/spouseretire.kmt
+%%DATADIR%%/templates/fr_FR/brokerage.kmt
+%%DATADIR%%/templates/fr_FR/business.kmt
+%%DATADIR%%/templates/fr_FR/carloan.kmt
+%%DATADIR%%/templates/fr_FR/cdmoneymkt.kmt
+%%DATADIR%%/templates/fr_FR/childcare.kmt
+%%DATADIR%%/templates/fr_FR/common.kmt
@@ -194,0 +445,10 @@
+%%DATADIR%%/templates/fr_FR/currency.kmt
+%%DATADIR%%/templates/fr_FR/eduloan.kmt
+%%DATADIR%%/templates/fr_FR/fixedassets.kmt
+%%DATADIR%%/templates/fr_FR/homeloan.kmt
+%%DATADIR%%/templates/fr_FR/homeown.kmt
+%%DATADIR%%/templates/fr_FR/otherloan.kmt
+%%DATADIR%%/templates/fr_FR/renter.kmt
+%%DATADIR%%/templates/fr_FR/retiremt.kmt
+%%DATADIR%%/templates/fr_FR/spouseinc.kmt
+%%DATADIR%%/templates/fr_FR/spouseretire.kmt
@@ -195,0 +456,45 @@
+%%DATADIR%%/templates/hu_HU/brokerage.kmt
+%%DATADIR%%/templates/hu_HU/business.kmt
+%%DATADIR%%/templates/hu_HU/carloan.kmt
+%%DATADIR%%/templates/hu_HU/cdmoneymkt.kmt
+%%DATADIR%%/templates/hu_HU/checkbook.kmt
+%%DATADIR%%/templates/hu_HU/childcare.kmt
+%%DATADIR%%/templates/hu_HU/common.kmt
+%%DATADIR%%/templates/hu_HU/eduloan.kmt
+%%DATADIR%%/templates/hu_HU/fixedassets.kmt
+%%DATADIR%%/templates/hu_HU/homeloan.kmt
+%%DATADIR%%/templates/hu_HU/homeown.kmt
+%%DATADIR%%/templates/hu_HU/otherloan.kmt
+%%DATADIR%%/templates/hu_HU/renter.kmt
+%%DATADIR%%/templates/hu_HU/retiremt.kmt
+%%DATADIR%%/templates/hu_HU/spouseinc.kmt
+%%DATADIR%%/templates/hu_HU/spouseretire.kmt
+%%DATADIR%%/templates/it/brokerage.kmt
+%%DATADIR%%/templates/it/carloan.kmt
+%%DATADIR%%/templates/it/checkbook.kmt
+%%DATADIR%%/templates/it/childcare.kmt
+%%DATADIR%%/templates/it/common.kmt
+%%DATADIR%%/templates/it/fixedassets.kmt
+%%DATADIR%%/templates/it/homeloan.kmt
+%%DATADIR%%/templates/it/homeown.kmt
+%%DATADIR%%/templates/it/otherloan.kmt
+%%DATADIR%%/templates/it/renter.kmt
+%%DATADIR%%/templates/it/retiremt.kmt
+%%DATADIR%%/templates/it/spouseinc.kmt
+%%DATADIR%%/templates/it/spouseretire.kmt
+%%DATADIR%%/templates/jp/brokerage.kmt
+%%DATADIR%%/templates/jp/business.kmt
+%%DATADIR%%/templates/jp/carloan.kmt
+%%DATADIR%%/templates/jp/cdmoneymkt.kmt
+%%DATADIR%%/templates/jp/checkbook.kmt
+%%DATADIR%%/templates/jp/childcare.kmt
+%%DATADIR%%/templates/jp/common.kmt
+%%DATADIR%%/templates/jp/eduloan.kmt
+%%DATADIR%%/templates/jp/fixedassets.kmt
+%%DATADIR%%/templates/jp/homeloan.kmt
+%%DATADIR%%/templates/jp/homeown.kmt
+%%DATADIR%%/templates/jp/otherloan.kmt
+%%DATADIR%%/templates/jp/renter.kmt
+%%DATADIR%%/templates/jp/retiremt.kmt
+%%DATADIR%%/templates/jp/spouseinc.kmt
+%%DATADIR%%/templates/jp/spouseretire.kmt
@@ -196,0 +502,6 @@
+%%DATADIR%%/templates/pt_BR/brokerage.kmt
+%%DATADIR%%/templates/pt_BR/carloan.kmt
+%%DATADIR%%/templates/pt_BR/cdmoneymkt.kmt
+%%DATADIR%%/templates/pt_BR/childcare.kmt
+%%DATADIR%%/templates/pt_BR/common.kmt
+%%DATADIR%%/templates/pt_BR/currency.kmt
@@ -198 +509,58 @@
-%%DATADIR%%/templates/ru_SU/default_accounts.kmt
+%%DATADIR%%/templates/pt_BR/eduloan.kmt
+%%DATADIR%%/templates/pt_BR/fixedassets.kmt
+%%DATADIR%%/templates/pt_BR/homeloan.kmt
+%%DATADIR%%/templates/pt_BR/homeown.kmt
+%%DATADIR%%/templates/pt_BR/otherloan.kmt
+%%DATADIR%%/templates/pt_BR/renter.kmt
+%%DATADIR%%/templates/pt_BR/retiremt.kmt
+%%DATADIR%%/templates/pt_BR/spouseinc.kmt
+%%DATADIR%%/templates/pt_BR/spouseretire.kmt
+%%DATADIR%%/templates/pt_PT/brokerage.kmt
+%%DATADIR%%/templates/pt_PT/carloan.kmt
+%%DATADIR%%/templates/pt_PT/cdmoneymkt.kmt
+%%DATADIR%%/templates/pt_PT/childcare.kmt
+%%DATADIR%%/templates/pt_PT/common.kmt
+%%DATADIR%%/templates/pt_PT/eduloan.kmt
+%%DATADIR%%/templates/pt_PT/fixedassets.kmt
+%%DATADIR%%/templates/pt_PT/homeloan.kmt
+%%DATADIR%%/templates/pt_PT/homeown.kmt
+%%DATADIR%%/templates/pt_PT/otherloan.kmt
+%%DATADIR%%/templates/pt_PT/renter.kmt
+%%DATADIR%%/templates/pt_PT/retiremt.kmt
+%%DATADIR%%/templates/pt_PT/spouseinc.kmt
+%%DATADIR%%/templates/pt_PT/spouseretire.kmt
+%%DATADIR%%/templates/ro_RO/carloan.kmt
+%%DATADIR%%/templates/ro_RO/common.kmt
+%%DATADIR%%/templates/ro_RO/default_categories-template.kmt
+%%DATADIR%%/templates/ro_RO/homeloan.kmt
+%%DATADIR%%/templates/ru_RU/default_accounts.kmt
+%%DATADIR%%/templates/sk/brokerage.kmt
+%%DATADIR%%/templates/sk/carloan.kmt
+%%DATADIR%%/templates/sk/cdmoneymkt.kmt
+%%DATADIR%%/templates/sk/childcare.kmt
+%%DATADIR%%/templates/sk/common.kmt
+%%DATADIR%%/templates/sk/currency.kmt
+%%DATADIR%%/templates/sk/eduloan.kmt
+%%DATADIR%%/templates/sk/fixedassets.kmt
+%%DATADIR%%/templates/sk/homeloan.kmt
+%%DATADIR%%/templates/sk/homeown.kmt
+%%DATADIR%%/templates/sk/otherloan.kmt
+%%DATADIR%%/templates/sk/renter.kmt
+%%DATADIR%%/templates/sk/retiremt.kmt
+%%DATADIR%%/templates/sk/spouseinc.kmt
+%%DATADIR%%/templates/sk/spouseretire.kmt
+%%DATADIR%%/templates/tr_TR/TEKDUZ.kmt
+%%DATADIR%%/templates/tr_TR/brokerage.kmt
+%%DATADIR%%/templates/tr_TR/carloan.kmt
+%%DATADIR%%/templates/tr_TR/cdmoneymkt.kmt
+%%DATADIR%%/templates/tr_TR/checkbook.kmt
+%%DATADIR%%/templates/tr_TR/common.kmt
+%%DATADIR%%/templates/tr_TR/fixedassets.kmt
+%%DATADIR%%/templates/tr_TR/homeloan.kmt
+%%DATADIR%%/templates/zh_CN/brokerage.kmt
+%%DATADIR%%/templates/zh_CN/business.kmt
+%%DATADIR%%/templates/zh_CN/carloan.kmt
+%%DATADIR%%/templates/zh_CN/cdmoneymkt.kmt
+%%DATADIR%%/templates/zh_CN/checkbook.kmt
+%%DATADIR%%/templates/zh_CN/childcare.kmt
+%%DATADIR%%/templates/zh_CN/common.kmt
@@ -199,0 +568,12 @@
+%%DATADIR%%/templates/zh_CN/eduloan.kmt
+%%DATADIR%%/templates/zh_CN/fixedassets.kmt
+%%DATADIR%%/templates/zh_CN/full.kmt
+%%DATADIR%%/templates/zh_CN/homeloan.kmt
+%%DATADIR%%/templates/zh_CN/homeown.kmt
+%%DATADIR%%/templates/zh_CN/otherloan.kmt
+%%DATADIR%%/templates/zh_CN/renter.kmt
+%%DATADIR%%/templates/zh_CN/retiremt.kmt
+%%DATADIR%%/templates/zh_CN/spouseinc.kmt
+%%DATADIR%%/templates/zh_CN/spouseretire.kmt
+%%DATADIR%%/templates/zh_HK/business.kmt
+%%DATADIR%%/templates/zh_TW/business.kmt
@@ -200,0 +581 @@
+share/config.kcfg/kmymoney2.kcfg
@@ -205,0 +587 @@
+%%PORTDOCS%%%%DOCSDIR%%/accwiz10.png
@@ -210,0 +593,8 @@
+%%PORTDOCS%%%%DOCSDIR%%/accwiz7.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz8.1.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz8.2.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz8.3.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz8.4.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz8.5.png
+%%PORTDOCS%%%%DOCSDIR%%/accwiz9.png
+%%PORTDOCS%%%%DOCSDIR%%/budgets_view.png
@@ -224,0 +615 @@
+%%PORTDOCS%%%%DOCSDIR%%/details-budgets.docbook
@@ -226,0 +618 @@
+%%PORTDOCS%%%%DOCSDIR%%/details-database.docbook
@@ -227,0 +620 @@
+%%PORTDOCS%%%%DOCSDIR%%/details-forecast.docbook
@@ -253,0 +647 @@
+%%PORTDOCS%%%%DOCSDIR%%/forecast_view.png
@@ -264,2 +657,0 @@
-%%PORTDOCS%%%%DOCSDIR%%/investment-transactionform.png
-%%PORTDOCS%%%%DOCSDIR%%/investment-onlineupdate.png
@@ -267,0 +660,2 @@
+%%PORTDOCS%%%%DOCSDIR%%/investment-onlineupdate.png
+%%PORTDOCS%%%%DOCSDIR%%/investment-transactionform.png
@@ -277,0 +672,6 @@
+%%PORTDOCS%%%%DOCSDIR%%/newacct.png
+%%PORTDOCS%%%%DOCSDIR%%/newfile-2.png
+%%PORTDOCS%%%%DOCSDIR%%/newfile-3.png
+%%PORTDOCS%%%%DOCSDIR%%/newfile-4.png
+%%PORTDOCS%%%%DOCSDIR%%/newfile-5.png
+%%PORTDOCS%%%%DOCSDIR%%/newfile-6.png
@@ -284,0 +685 @@
+%%PORTDOCS%%%%DOCSDIR%%/payee_match.png
@@ -300 +700,0 @@
-%%PORTDOCS%%%%DOCSDIR%%/register.png
@@ -303 +702,0 @@
-%%PORTDOCS%%%%DOCSDIR%%/reports_view.png
@@ -304,0 +704 @@
+%%PORTDOCS%%%%DOCSDIR%%/reports_view.png
@@ -308 +707,0 @@
-%%PORTDOCS%%%%DOCSDIR%%/schedule.png
@@ -311,0 +711 @@
+%%PORTDOCS%%%%DOCSDIR%%/select_database.png
@@ -329,0 +730,213 @@
+share/icons/Tango/128x128/apps/account-types_asset.png
+share/icons/Tango/128x128/apps/account-types_cash.png
+share/icons/Tango/128x128/apps/account-types_checking.png
+share/icons/Tango/128x128/apps/account-types_closed.png
+share/icons/Tango/128x128/apps/account-types_credit-card.png
+share/icons/Tango/128x128/apps/account-types_expense.png
+share/icons/Tango/128x128/apps/account-types_income.png
+share/icons/Tango/128x128/apps/account-types_investments.png
+share/icons/Tango/128x128/apps/account-types_liability.png
+share/icons/Tango/128x128/apps/account-types_loan.png
+share/icons/Tango/128x128/apps/account-types_savings.png
+share/icons/Tango/128x128/apps/account.png
+share/icons/Tango/128x128/apps/account_add.png
+share/icons/Tango/128x128/apps/accounts.png
+share/icons/Tango/128x128/apps/budget.png
+share/icons/Tango/128x128/apps/categories.png
+share/icons/Tango/128x128/apps/forcast.png
+share/icons/Tango/128x128/apps/institution_add.png
+share/icons/Tango/128x128/apps/institutions.png
+share/icons/Tango/128x128/apps/investments.png
+share/icons/Tango/128x128/apps/ledger.png
+share/icons/Tango/128x128/apps/onlinebanking.png
+share/icons/Tango/128x128/apps/payee.png
+share/icons/Tango/128x128/apps/reconcile.png
+share/icons/Tango/128x128/apps/report.png
+share/icons/Tango/128x128/apps/schedule.png
+share/icons/Tango/128x128/apps/transaction_find.png
+share/icons/Tango/16x16/actions/account-types_asset.png
+share/icons/Tango/16x16/actions/account-types_cash.png
+share/icons/Tango/16x16/actions/account-types_checking.png
+share/icons/Tango/16x16/actions/account-types_closed.png
+share/icons/Tango/16x16/actions/account-types_credit-card.png
+share/icons/Tango/16x16/actions/account-types_expense.png
+share/icons/Tango/16x16/actions/account-types_income.png
+share/icons/Tango/16x16/actions/account-types_investments.png
+share/icons/Tango/16x16/actions/account-types_liability.png
+share/icons/Tango/16x16/actions/account-types_loan.png
+share/icons/Tango/16x16/actions/account-types_savings.png
+share/icons/Tango/16x16/actions/account.png
+share/icons/Tango/16x16/actions/account_add.png
+share/icons/Tango/16x16/actions/accounts.png
+share/icons/Tango/16x16/actions/backup.png
+share/icons/Tango/16x16/actions/bank.png
+share/icons/Tango/16x16/actions/budget.png
+share/icons/Tango/16x16/actions/categories.png
+share/icons/Tango/16x16/actions/close_window.png
+share/icons/Tango/16x16/actions/delete.png
+share/icons/Tango/16x16/actions/forcast.png
+share/icons/Tango/16x16/actions/hide_categories.png
+share/icons/Tango/16x16/actions/hide_reconciled.png
+share/icons/Tango/16x16/actions/institution_add.png
+share/icons/Tango/16x16/actions/institutions.png
+share/icons/Tango/16x16/actions/investments.png
+share/icons/Tango/16x16/actions/ledger.png
+share/icons/Tango/16x16/actions/onlinebanking.png
+share/icons/Tango/16x16/actions/payee.png
+share/icons/Tango/16x16/actions/personal_data.png
+share/icons/Tango/16x16/actions/reconcile.png
+share/icons/Tango/16x16/actions/report.png
+share/icons/Tango/16x16/actions/schedule.png
+share/icons/Tango/16x16/actions/split_transaction.png
+share/icons/Tango/16x16/actions/transaction_find.png
+share/icons/Tango/16x16/actions/view_info.png
+share/icons/Tango/22x22/actions/account-types_asset.png
+share/icons/Tango/22x22/actions/account-types_cash.png
+share/icons/Tango/22x22/actions/account-types_checking.png
+share/icons/Tango/22x22/actions/account-types_closed.png
+share/icons/Tango/22x22/actions/account-types_credit-card.png
+share/icons/Tango/22x22/actions/account-types_expense.png
+share/icons/Tango/22x22/actions/account-types_income.png
+share/icons/Tango/22x22/actions/account-types_investments.png
+share/icons/Tango/22x22/actions/account-types_liability.png
+share/icons/Tango/22x22/actions/account-types_loan.png
+share/icons/Tango/22x22/actions/account-types_savings.png
+share/icons/Tango/22x22/actions/account.png
+share/icons/Tango/22x22/actions/account_add.png
+share/icons/Tango/22x22/actions/accounts.png
+share/icons/Tango/22x22/actions/attention.png
+share/icons/Tango/22x22/actions/backup.png
+share/icons/Tango/22x22/actions/bank.png
+share/icons/Tango/22x22/actions/budget.png
+share/icons/Tango/22x22/actions/categories.png
+share/icons/Tango/22x22/actions/close_window.png
+share/icons/Tango/22x22/actions/delete.png
+share/icons/Tango/22x22/actions/forcast.png
+share/icons/Tango/22x22/actions/hide_categories.png
+share/icons/Tango/22x22/actions/hide_reconciled.png
+share/icons/Tango/22x22/actions/institution_add.png
+share/icons/Tango/22x22/actions/institutions.png
+share/icons/Tango/22x22/actions/investments.png
+share/icons/Tango/22x22/actions/ledger.png
+share/icons/Tango/22x22/actions/onlinebanking.png
+share/icons/Tango/22x22/actions/payee.png
+share/icons/Tango/22x22/actions/personal_data.png
+share/icons/Tango/22x22/actions/reconcile.png
+share/icons/Tango/22x22/actions/report.png
+share/icons/Tango/22x22/actions/schedule.png
+share/icons/Tango/22x22/actions/transaction_find.png
+share/icons/Tango/22x22/actions/view_info.png
+share/icons/Tango/32x32/apps/account-types_asset.png
+share/icons/Tango/32x32/apps/account-types_cash.png
+share/icons/Tango/32x32/apps/account-types_checking.png
+share/icons/Tango/32x32/apps/account-types_closed.png
+share/icons/Tango/32x32/apps/account-types_credit-card.png
+share/icons/Tango/32x32/apps/account-types_expense.png
+share/icons/Tango/32x32/apps/account-types_income.png
+share/icons/Tango/32x32/apps/account-types_investments.png
+share/icons/Tango/32x32/apps/account-types_liability.png
+share/icons/Tango/32x32/apps/account-types_loan.png
+share/icons/Tango/32x32/apps/account-types_savings.png
+share/icons/Tango/32x32/apps/account.png
+share/icons/Tango/32x32/apps/account_add.png
+share/icons/Tango/32x32/apps/accounts.png
+share/icons/Tango/32x32/apps/budget.png
+share/icons/Tango/32x32/apps/categories.png
+share/icons/Tango/32x32/apps/forcast.png
+share/icons/Tango/32x32/apps/institution_add.png
+share/icons/Tango/32x32/apps/institutions.png
+share/icons/Tango/32x32/apps/investments.png
+share/icons/Tango/32x32/apps/ledger.png
+share/icons/Tango/32x32/apps/onlinebanking.png
+share/icons/Tango/32x32/apps/payee.png
+share/icons/Tango/32x32/apps/reconcile.png
+share/icons/Tango/32x32/apps/report.png
+share/icons/Tango/32x32/apps/schedule.png
+share/icons/Tango/32x32/apps/transaction_find.png
+share/icons/Tango/48x48/apps/account-types_asset.png
+share/icons/Tango/48x48/apps/account-types_cash.png
+share/icons/Tango/48x48/apps/account-types_checking.png
+share/icons/Tango/48x48/apps/account-types_closed.png
+share/icons/Tango/48x48/apps/account-types_credit-card.png
+share/icons/Tango/48x48/apps/account-types_expense.png
+share/icons/Tango/48x48/apps/account-types_income.png
+share/icons/Tango/48x48/apps/account-types_investments.png
+share/icons/Tango/48x48/apps/account-types_liability.png
+share/icons/Tango/48x48/apps/account-types_loan.png
+share/icons/Tango/48x48/apps/account-types_savings.png
+share/icons/Tango/48x48/apps/account.png
+share/icons/Tango/48x48/apps/account_add.png
+share/icons/Tango/48x48/apps/accounts.png
+share/icons/Tango/48x48/apps/budget.png
+share/icons/Tango/48x48/apps/categories.png
+share/icons/Tango/48x48/apps/forcast.png
+share/icons/Tango/48x48/apps/institution_add.png
+share/icons/Tango/48x48/apps/institutions.png
+share/icons/Tango/48x48/apps/investments.png
+share/icons/Tango/48x48/apps/ledger.png
+share/icons/Tango/48x48/apps/onlinebanking.png
+share/icons/Tango/48x48/apps/payee.png
+share/icons/Tango/48x48/apps/reconcile.png
+share/icons/Tango/48x48/apps/report.png
+share/icons/Tango/48x48/apps/schedule.png
+share/icons/Tango/48x48/apps/transaction_find.png
+share/icons/Tango/64x64/apps/account-types_asset.png
+share/icons/Tango/64x64/apps/account-types_cash.png
+share/icons/Tango/64x64/apps/account-types_checking.png
+share/icons/Tango/64x64/apps/account-types_closed.png
+share/icons/Tango/64x64/apps/account-types_credit-card.png
+share/icons/Tango/64x64/apps/account-types_expense.png
+share/icons/Tango/64x64/apps/account-types_income.png
+share/icons/Tango/64x64/apps/account-types_investments.png
+share/icons/Tango/64x64/apps/account-types_liability.png
+share/icons/Tango/64x64/apps/account-types_loan.png
+share/icons/Tango/64x64/apps/account-types_savings.png
+share/icons/Tango/64x64/apps/account.png
+share/icons/Tango/64x64/apps/account_add.png
+share/icons/Tango/64x64/apps/accounts.png
+share/icons/Tango/64x64/apps/budget.png
+share/icons/Tango/64x64/apps/categories.png
+share/icons/Tango/64x64/apps/forcast.png
+share/icons/Tango/64x64/apps/institution_add.png
+share/icons/Tango/64x64/apps/institutions.png
+share/icons/Tango/64x64/apps/investments.png
+share/icons/Tango/64x64/apps/ledger.png
+share/icons/Tango/64x64/apps/onlinebanking.png
+share/icons/Tango/64x64/apps/payee.png
+share/icons/Tango/64x64/apps/reconcile.png
+share/icons/Tango/64x64/apps/report.png
+share/icons/Tango/64x64/apps/schedule.png
+share/icons/Tango/64x64/apps/transaction_find.png
+share/icons/Tango/scalable/account-types_asset.svgz
+share/icons/Tango/scalable/account-types_cash.svgz
+share/icons/Tango/scalable/account-types_checking.svgz
+share/icons/Tango/scalable/account-types_closed.svgz
+share/icons/Tango/scalable/account-types_credit-card.svgz
+share/icons/Tango/scalable/account-types_expense.svgz
+share/icons/Tango/scalable/account-types_income.svgz
+share/icons/Tango/scalable/account-types_investments.svgz
+share/icons/Tango/scalable/account-types_liability.svgz
+share/icons/Tango/scalable/account-types_loan.svgz
+share/icons/Tango/scalable/account-types_savings.svgz
+share/icons/Tango/scalable/account.svgz
+share/icons/Tango/scalable/account_add.svgz
+share/icons/Tango/scalable/accounts.svgz
+share/icons/Tango/scalable/backup.svgz
+share/icons/Tango/scalable/bank.svgz
+share/icons/Tango/scalable/budget.svgz
+share/icons/Tango/scalable/categories.svgz
+share/icons/Tango/scalable/forcast.svgz
+share/icons/Tango/scalable/hide_categories.svgz
+share/icons/Tango/scalable/hide_reconciled.svgz
+share/icons/Tango/scalable/institution_add.svgz
+share/icons/Tango/scalable/institutions.svgz
+share/icons/Tango/scalable/investments.svgz
+share/icons/Tango/scalable/ledger.svgz
+share/icons/Tango/scalable/onlinebanking.svgz
+share/icons/Tango/scalable/payee.svgz
+share/icons/Tango/scalable/personal_data.svgz
+share/icons/Tango/scalable/reconcile.svgz
+share/icons/Tango/scalable/report.svgz
+share/icons/Tango/scalable/schedule.svgz
+share/icons/Tango/scalable/transaction_find.svgz
+share/icons/Tango/scalable/view_info.svgz
@@ -336 +948,0 @@
-share/icons/hicolor/48x48/mimetypes/kmy.png
@@ -337,0 +950 @@
+share/icons/hicolor/48x48/mimetypes/kmy.png
@@ -341,0 +955,106 @@
+share/icons/oxygen/128x128/apps/account-add.png
+share/icons/oxygen/128x128/apps/account-types_asset.png
+share/icons/oxygen/128x128/apps/account-types_cash.png
+share/icons/oxygen/128x128/apps/account-types_checking.png
+share/icons/oxygen/128x128/apps/account-types_closed.png
+share/icons/oxygen/128x128/apps/account-types_credit-card.png
+share/icons/oxygen/128x128/apps/account-types_investments.png
+share/icons/oxygen/128x128/apps/account-types_liability.png
+share/icons/oxygen/128x128/apps/account-types_loan.png
+share/icons/oxygen/128x128/apps/accounts.png
+share/icons/oxygen/128x128/apps/budget.png
+share/icons/oxygen/128x128/apps/categories.png
+share/icons/oxygen/128x128/apps/forcast.png
+share/icons/oxygen/128x128/apps/institutions.png
+share/icons/oxygen/128x128/apps/investments.png
+share/icons/oxygen/128x128/apps/ledger.png
+share/icons/oxygen/128x128/apps/onlinebanking.png
+share/icons/oxygen/128x128/apps/payee.png
+share/icons/oxygen/128x128/apps/reconcile.png
+share/icons/oxygen/128x128/apps/report.png
+share/icons/oxygen/128x128/apps/schedule.png
+share/icons/oxygen/128x128/apps/transaction_find.png
+share/icons/oxygen/16x16/actions/account-types_asset.png
+share/icons/oxygen/16x16/actions/account-types_cash.png
+share/icons/oxygen/16x16/actions/account-types_checking.png
+share/icons/oxygen/16x16/actions/account-types_closed.png
+share/icons/oxygen/16x16/actions/account-types_credit-card.png
+share/icons/oxygen/16x16/actions/account-types_expense.png
+share/icons/oxygen/16x16/actions/account-types_income.png
+share/icons/oxygen/16x16/actions/account-types_investments.png
+share/icons/oxygen/16x16/actions/account-types_liability.png
+share/icons/oxygen/16x16/actions/account-types_loan.png
+share/icons/oxygen/16x16/actions/account-types_savings.png
+share/icons/oxygen/16x16/actions/accounts.png
+share/icons/oxygen/16x16/actions/budget.png
+share/icons/oxygen/16x16/actions/forcast.png
+share/icons/oxygen/16x16/actions/institutions.png
+share/icons/oxygen/16x16/actions/investments.png
+share/icons/oxygen/16x16/actions/ledger.png
+share/icons/oxygen/16x16/actions/onlinebanking.png
+share/icons/oxygen/16x16/actions/payee.png
+share/icons/oxygen/16x16/actions/report.png
+share/icons/oxygen/16x16/actions/schedule.png
+share/icons/oxygen/22x22/actions/account-types_cash.png
+share/icons/oxygen/22x22/actions/account-types_checking.png
+share/icons/oxygen/22x22/actions/account-types_credit-card.png
+share/icons/oxygen/22x22/actions/account-types_investments.png
+share/icons/oxygen/22x22/actions/account-types_loan.png
+share/icons/oxygen/22x22/actions/account-types_savings.png
+share/icons/oxygen/22x22/actions/accounts.png
+share/icons/oxygen/22x22/actions/budget.png
+share/icons/oxygen/22x22/actions/forcast.png
+share/icons/oxygen/22x22/actions/institutions.png
+share/icons/oxygen/22x22/actions/investments.png
+share/icons/oxygen/22x22/actions/ledger.png
+share/icons/oxygen/22x22/actions/onlinebanking.png
+share/icons/oxygen/22x22/actions/payee.png
+share/icons/oxygen/22x22/actions/report.png
+share/icons/oxygen/22x22/actions/schedule.png
+share/icons/oxygen/32x32/apps/account-types_closed.png
+share/icons/oxygen/32x32/apps/account-types_expense.png
+share/icons/oxygen/32x32/apps/account-types_income.png
+share/icons/oxygen/32x32/apps/account_add.png
+share/icons/oxygen/32x32/apps/institution_add.png
+share/icons/oxygen/32x32/apps/reconcile.png
+share/icons/oxygen/32x32/apps/transaction_find.png
+share/icons/oxygen/48x48/apps/account-types_closed.png
+share/icons/oxygen/48x48/apps/account-types_expense.png
+share/icons/oxygen/48x48/apps/account-types_income.png
+share/icons/oxygen/48x48/apps/account_add.png
+share/icons/oxygen/48x48/apps/institution_add.png
+share/icons/oxygen/48x48/apps/reconcile.png
+share/icons/oxygen/48x48/apps/transaction_find.png
+share/icons/oxygen/64x64/apps/account-add.png
+share/icons/oxygen/64x64/apps/account-types_closed.png
+share/icons/oxygen/64x64/apps/reconcile.png
+share/icons/oxygen/64x64/apps/transaction_find.png
+share/icons/oxygen/scalable/account-add.svgz
+share/icons/oxygen/scalable/account-types_asset.svgz
+share/icons/oxygen/scalable/account-types_cash.svgz
+share/icons/oxygen/scalable/account-types_checking.svgz
+share/icons/oxygen/scalable/account-types_closed.svgz
+share/icons/oxygen/scalable/account-types_credit-card.svgz
+share/icons/oxygen/scalable/account-types_expense.svgz
+share/icons/oxygen/scalable/account-types_income.svgz
+share/icons/oxygen/scalable/account-types_investments.svgz
+share/icons/oxygen/scalable/account-types_liability.svgz
+share/icons/oxygen/scalable/account-types_loan.svgz
+share/icons/oxygen/scalable/account-types_savings.svgz
+share/icons/oxygen/scalable/accounts.svgz
+share/icons/oxygen/scalable/budget.svgz
+share/icons/oxygen/scalable/categories.svgz
+share/icons/oxygen/scalable/forcast.svgz
+share/icons/oxygen/scalable/hide_categories.svgz
+share/icons/oxygen/scalable/hide_reconciled.svgz
+share/icons/oxygen/scalable/institution_add.svgz
+share/icons/oxygen/scalable/institutions.svgz
+share/icons/oxygen/scalable/investments.svgz
+share/icons/oxygen/scalable/ledger.svgz
+share/icons/oxygen/scalable/onlinebanking.svgz
+share/icons/oxygen/scalable/payee.svgz
+share/icons/oxygen/scalable/personal_data.svgz
+share/icons/oxygen/scalable/reconcile.svgz
+share/icons/oxygen/scalable/report.svgz
+share/icons/oxygen/scalable/schedule.svgz
+share/icons/oxygen/scalable/transaction_find.svgz
@@ -348,0 +1068 @@
+share/locale/fi/LC_MESSAGES/kmymoney2.mo
@@ -356,0 +1077 @@
+share/locale/ro/LC_MESSAGES/kmymoney2.mo
@@ -359,0 +1081 @@
+share/locale/tr/LC_MESSAGES/kmymoney2.mo
@@ -367,24 +1088,0 @@
-@dirrmtry share/locale/zh_CN/LC_MESSAGES
-@dirrmtry share/locale/zh_CN
-@dirrmtry share/locale/sv/LC_MESSAGES
-@dirrmtry share/locale/sv
-@dirrmtry share/locale/sk/LC_MESSAGES
-@dirrmtry share/locale/sk
-@dirrmtry share/locale/ru/LC_MESSAGES
-@dirrmtry share/locale/ru
-@dirrmtry share/locale/pt_BR/LC_MESSAGES
-@dirrmtry share/locale/pt_BR
-@dirrmtry share/locale/pt/LC_MESSAGES
-@dirrmtry share/locale/pt
-@dirrmtry share/locale/pl/LC_MESSAGES
-@dirrmtry share/locale/pl
-@dirrmtry share/locale/nl/LC_MESSAGES
-@dirrmtry share/locale/nl
-@dirrmtry share/locale/lt/LC_MESSAGES
-@dirrmtry share/locale/lt
-@dirrmtry share/locale/it/LC_MESSAGES
-@dirrmtry share/locale/it
-@dirrmtry share/locale/gl/LC_MESSAGES
-@dirrmtry share/locale/gl
-@dirrmtry share/locale/fr/LC_MESSAGES
-@dirrmtry share/locale/fr
@@ -393,12 +1091,60 @@
-@dirrmtry share/locale/es/LC_MESSAGES
-@dirrmtry share/locale/es
-@dirrmtry share/locale/en_GB/LC_MESSAGES
-@dirrmtry share/locale/en_GB
-@dirrmtry share/locale/de/LC_MESSAGES
-@dirrmtry share/locale/de
-@dirrmtry share/locale/da/LC_MESSAGES
-@dirrmtry share/locale/da
-@dirrmtry share/locale/cs/LC_MESSAGES
-@dirrmtry share/locale/cs
-@dirrmtry share/locale/ca/LC_MESSAGES
-@dirrmtry share/locale/ca
+@dirrmtry share/servicetypes
+@dirrmtry share/services
+@dirrmtry share/mimelnk/application
+@dirrmtry share/mimelnk
+@dirrmtry share/icons/oxygen/scalable
+@dirrmtry share/icons/oxygen/64x64/apps
+@dirrmtry share/icons/oxygen/64x64
+@dirrmtry share/icons/oxygen/48x48/apps
+@dirrmtry share/icons/oxygen/48x48
+@dirrmtry share/icons/oxygen/32x32/apps
+@dirrmtry share/icons/oxygen/32x32
+@dirrmtry share/icons/oxygen/22x22/actions
+@dirrmtry share/icons/oxygen/22x22
+@dirrmtry share/icons/oxygen/16x16/actions
+@dirrmtry share/icons/oxygen/16x16
+@dirrmtry share/icons/oxygen/128x128/apps
+@dirrmtry share/icons/oxygen/128x128
+@dirrmtry share/icons/oxygen
+@dirrmtry share/icons/locolor/32x32/apps
+@dirrmtry share/icons/locolor/32x32
+@dirrmtry share/icons/locolor/16x16/apps
+@dirrmtry share/icons/locolor/16x16
+@dirrmtry share/icons/locolor
+@dirrmtry share/icons/hicolor/64x64/mimetypes
+@dirrmtry share/icons/hicolor/64x64/apps
+@dirrmtry share/icons/hicolor/64x64
+@dirrmtry share/icons/hicolor/48x48/mimetypes
+@dirrmtry share/icons/hicolor/48x48/apps
+@dirrmtry share/icons/hicolor/48x48
+@dirrmtry share/icons/hicolor/32x32/mimetypes
+@dirrmtry share/icons/hicolor/32x32/apps
+@dirrmtry share/icons/hicolor/32x32
+@dirrmtry share/icons/hicolor/16x16/mimetypes
+@dirrmtry share/icons/hicolor/16x16/apps
+@dirrmtry share/icons/hicolor/16x16
+@dirrmtry share/icons/hicolor/128x128/mimetypes
+@dirrmtry share/icons/hicolor/128x128/apps
+@dirrmtry share/icons/hicolor/128x128
+@dirrmtry share/icons/hicolor
+@dirrmtry share/icons/Tango/scalable
+@dirrmtry share/icons/Tango/64x64/apps
+@dirrmtry share/icons/Tango/64x64
+@dirrmtry share/icons/Tango/48x48/apps
+@dirrmtry share/icons/Tango/48x48
+@dirrmtry share/icons/Tango/32x32/apps
+@dirrmtry share/icons/Tango/32x32
+@dirrmtry share/icons/Tango/22x22/actions
+@dirrmtry share/icons/Tango/22x22
+@dirrmtry share/icons/Tango/16x16/actions
+@dirrmtry share/icons/Tango/16x16
+@dirrmtry share/icons/Tango/128x128/apps
+@dirrmtry share/icons/Tango/128x128
+@dirrmtry share/icons/Tango
+@dirrmtry share/icons
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
+@dirrmtry share/doc/HTML/en
+@dirrmtry share/doc/HTML
+@dirrmtry share/config.kcfg
+@dirrm %%DATADIR%%/templates/zh_TW
+@dirrm %%DATADIR%%/templates/zh_HK
@@ -406 +1152,5 @@
-@dirrm %%DATADIR%%/templates/ru_SU
+@dirrm %%DATADIR%%/templates/tr_TR
+@dirrm %%DATADIR%%/templates/sk
+@dirrm %%DATADIR%%/templates/ru_RU
+@dirrm %%DATADIR%%/templates/ro_RO
+@dirrm %%DATADIR%%/templates/pt_PT
@@ -408,0 +1159,3 @@
+@dirrm %%DATADIR%%/templates/jp
+@dirrm %%DATADIR%%/templates/it
+@dirrm %%DATADIR%%/templates/hu_HU
@@ -410,0 +1164,3 @@
+@dirrm %%DATADIR%%/templates/fr_CH
+@dirrm %%DATADIR%%/templates/fr_CA
+@dirrm %%DATADIR%%/templates/es_MX
@@ -411,0 +1168 @@
+@dirrm %%DATADIR%%/templates/es_AR
@@ -413,0 +1171,2 @@
+@dirrm %%DATADIR%%/templates/el_GR
+@dirrm %%DATADIR%%/templates/dk
@@ -414,0 +1174,2 @@
+@dirrm %%DATADIR%%/templates/de_CH
+@dirrm %%DATADIR%%/templates/de_AT
@@ -417,0 +1179 @@
+@dirrm %%DATADIR%%/misc
@@ -433 +1195,5 @@
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
+@dirrm share/apps/kmm_ofximport
+@dirrmtry share/apps
+@dirrmtry share/applications/kde
+@dirrmtry share/applications
+